.news_index{
	overflow: hidden;
}
.news_index .news_content{width:12rem;margin:0 auto;position: relative;}
.news_index .news_content .news_nav{width:100%;height:.6rem;line-height:.6rem;color:#333;font-size:.14rem;border-bottom: 1px dashed #e5e5e5;position: relative;z-index: 1;}
.news_index .news_content .news_nav a{color:#333;font-size:.14rem;}
.news_index .news_content .news_nav a:hover{color:#b60005;}
.news_index .news_content .news_nav a img{width:.05rem;}
.news_index .news_content .news_search{width:100%;overflow:hidden;position: absolute;right: 0;top: .15rem;}
.news_index .news_content .news_search a{color:#666666;font-size:.15rem;padding:0 .1rem;}
.news_index .news_content .news_search a:hover{color:#b60005;}
.news_index .news_content .news_search span{color:#666;font-weight:bolder;font-size:.15rem;border:1px solid #666666;border-radius: .16rem;line-height:.3rem;padding:.05rem .1rem;margin-right:.2rem;}
.news_index .news_content .news_search .key_search{width:1.85rem;height:.3rem;float: right;border-radius: .16rem;background: #eeeeee;border:1px solid #666666;padding-left:.1rem;position:relative;z-index: 2;}
.news_index .news_content .news_search .key_search input{width:100%;border:none;background:none;display: inline-block;line-height: .3rem;outline: none;}
.news_index .news_content .news_search .key_search img{position:absolute;right:0px;top:-1px;width: .31rem;}
.news_index .news_content .news_cont-left{width:8.9rem;margin-top:0.2rem;float: left;}
.news_index .news_content .news_search .news_btn_change{float:left;overflow: hidden;}
.news_index .news_content .news_search .news_btn_change ul li{cursor:pointer;float: left;width:auto;text-align: center;height:.6rem;line-height:.6rem;}
.news_index .news_content .news_search .news_btn_change ul li.on{border-bottom:2px solid #b60005;}
.news_index .news_content .news_search .news_btn_change ul li a{font-size:.2rem;color:#000;}
.news_index .news_content .news_search .news_btn_change ul li a.on{color:#b60005;}
/*案例列表*/
.cases_list{width:12rem;margin: .15rem auto;overflow: hidden;}
.cases_list ul{width:12.3rem;margin:0 auto;display: flex;flex-wrap: wrap;}
.cases_list ul li{width:24%;border:1px solid #e1e1e1;margin:0 0.5%;margin-bottom: .25rem;box-sizing: border-box;background: #fff;}
.cases_list ul li>a{display: block;width:100%;overflow: hidden;}
.cases_list ul li>a img{width:100%;height:2.1rem;transition: all 0.2s;}
.cases_list ul li>a img:hover{transform:scale(1.2,1.2);}
.cases_list ul li .cases_detail{width:100%;position:relative;}
.cases_list ul li .cases_detail a:nth-of-type(1){display: inline-block;width:80%;font-size:.2rem;color:#333333;padding: .1rem 0 .1rem .1rem;line-height: 1.5;}
.cases_list ul li .cases_detail a:nth-of-type(1) span{font-size:.12rem;color:#999999;padding: 0 .05rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display: block;margin-top: .05rem;}
.cases_list ul li .cases_detail a:nth-of-type(1) i{font-size:.12rem;color:#999999;}
.cases_list ul li .cases_detail a h3{font-weight:normal;font-size:.14rem;color:#333333;white-space:nowrap;overflow: hidden;text-overflow:ellipsis;}
.cases_list ul li .cases_detail a:nth-of-type(2){position:absolute;right:.15rem;top: -.35rem;}
.cases_list ul li .cases_detail a:nth-of-type(2) img{width:.65rem;height:.65rem;border-radius: .5rem;}
/*案例列表end*/



@media (min-width: 750px) and (max-width: 1200px) {
    .news_banner img{
        height: 2.6rem;
        width: 100%;
        object-fit: cover;
    }
    .news_index .news_content{
        width: 100%;
        padding: 0 .5rem;
        box-sizing: border-box;
    }
    .news_index .news_content .news_search{
        right: .5rem;
    }
    .cases_list,.cases_list ul{
        width: 100%;
    }
}

@media screen and (max-width: 750px) {
    .news_index .news_content{
        width: 100%;
        padding: 0 .24rem;
        box-sizing: border-box;
    }
    .news_index .news_content .news_search{
        top: .05rem;
    }
    .news_index .news_content .news_search .key_search{
        width: 3rem;
        height: .5rem;
        border-radius: .25rem;
        right: .24rem;
    }
    .news_index .news_content .news_search .key_search img{
        width: .5rem;
    }
    .news_index .news_content .news_search .key_search input{
        height: .5rem;
    }
    .news_index .news_content .news_nav,.news_index .news_content .news_nav a{
        font-size: .28rem;
    }
    .news_banner img{
        height: 2.6rem;
        width: 100%;
        object-fit: cover;
    }
    .cases_list,.cases_list ul{
        width: 100%;
    }
    .cases_list ul li{
        width: 49%;
    }
    .cases_list ul li .cases_detail a h3{
        font-size: .26rem;
    }
    .cases_list ul li .cases_detail a:nth-of-type(1){
        width: 100%;
        box-sizing: border-box;
    }
    .cases_list ul li .cases_detail a:nth-of-type(1) span{
        font-size: .2rem;
        margin-top: 0;
    }
}